org.apache.commons.ssl.asn1

## Interface ASN1SequenceParser

All Superinterfaces:
  DEREncodable

All Known Implementing Classes:
  BERSequenceParser

    public interface ASN1SequenceParser
    extends DEREncodable

### Method Summary

Methods
`DEREncodable` `readObject()`

### Methods inherited from interface org.apache.commons.ssl.asn1.DEREncodable

`getDERObject`

### Method Detail

#### readObject

    DEREncodable readObject()
                            throws java.io.IOException

Throws:
  `java.io.IOException`